{% set CodiceModulo = "APERTURA_PASSO_CARRABILE" %}
{% set Urn = "document:c_g713:apertura.passo.carrabile;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all'esercizio di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PAS-APE-PLA"
urn_allegato="document:s_italia:planimetria.passo.carrabile"
descrizione_estesa="Planimetria del passo carrabile, delle sue adiacenze e dell'area privata interna dove accedono i veicoli"
filename="Planimetria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}Domanda di autorizzazione all'esercizio di passo carrabile{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - passo carrabile (nuova apertura)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container">
  <div class="title-1"> Domanda di autorizzazione all'esercizio di passo carrabile </div>
  <div class="title-2"> Ai sensi dell'articolo 22 del Decreto legislativo 30/04/1992, n. 285 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false", 
                      visibility_altri_dati="display:none", 
                      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'autorizzazione all'esercizio di passo carrabile </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_DurataPassoCarrabile" name="Tassonomia_DurataPassoCarrabile" label="Periodo apertura" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_DurataPassoCarrabile1" name="Tassonomia_DurataPassoCarrabile" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_DurataPassoCarrabile1"> permanente </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DurataPassoCarrabile2" name="Tassonomia_DurataPassoCarrabile" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_DurataPassoCarrabile2"> temporaneo </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2.checked()"> 
      <div class="form-group col-lg-6">
        <label for="Parametri_DalGiorno"> Dal giorno </label>
        <input class="form-control" id="Parametri_DalGiorno" name="Parametri_DalGiorno" label="Dal giorno" format="date">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_AlGiorno"> Al giorno </label>
        <input class="form-control" id="Parametri_AlGiorno" name="Parametri_AlGiorno" label="Al giorno" format="date">
      </div>
      <div class="form-group col-lg-12">
        <label for=""> Motivazione </label>
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-2 col-lg-4">
      <div id="Tassonomia_DurataPassoCarrabile2s" name="Tassonomia_DurataPassoCarrabile2s" label="Motivazione" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2.checked()"></div>
      <input class="form-check-input" id="Tassonomia_DurataPassoCarrabile2s1" name="Tassonomia_DurataPassoCarrabile2s" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_DurataPassoCarrabile2s1"> per lavori edili <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Tassonomia_DurataPassoCarrabile2s1_Note" name="Tassonomia_DurataPassoCarrabile2s1_Note" label="Altro" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2s1.checked()">
    </div>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-2 col-lg-4">
      <input class="form-check-input" id="Tassonomia_DurataPassoCarrabile2s2" name="Tassonomia_DurataPassoCarrabile2s" type="radio" value="1">
      <label class="form-check-label text-justify" for="Tassonomia_DurataPassoCarrabile2s2"> per altra motivazione <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Tassonomia_DurataPassoCarrabile2s2_Note" name="Tassonomia_DurataPassoCarrabile2s2_Note" label="Altro" mandatory_enabled="#Tassonomia_DurataPassoCarrabile2s2.checked()">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="TitoloEdilizio" name="TitoloEdilizio" type="checkbox" value="SI" dynamic_check="#Tassonomia_DurataPassoCarrabile2s1.checked()">
    <label class="form-check-label title" for="TitoloEdilizio"> titolo abilitativo edilizio previsto per l'esecuzione di opere edilizie <div class="space-0"></div><span class="infoes"> (obbligatorio per apertura di passo carrabile temporaneo per lavori edili) </span> </label>
  </div>
  <div class="form-row" mandatory_enabled="#TitoloEdilizio.checked()">
    <div class="form-group col-lg-8">
      <label for="Parametri_ProcedimentoEdilizio"> Tipo di procedimento (permesso di costruire, segnalazione certificata di inizio attività, ecc.) </label>
      <select class="form-control custom-select" id="Parametri_ProcedimentoEdilizio" name="Parametri_ProcedimentoEdilizio" label="Tipo di procedimento">
        <option value=""></option>
        <option value="permesso di costruire">permesso di costruire</option>
        <option value="denuncia di inizio attività">denuncia di inizio attività</option>
        <option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
        <option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
        <option value="licenza, concessione o autorizzazione">licenza, concessione o autorizzazione</option>
      </select>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ProcedimentoEdilizioNumero"> Numero/Protocollo </label>
      <input class="form-control" id="Parametri_ProcedimentoEdilizioNumero" name="Parametri_ProcedimentoEdilizioNumero" label="Numero/Protocollo">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ProcedimentoEdilizioNumero_Data"> Data </label>
      <input class="form-control" id="Parametri_ProcedimentoEdilizioNumero_Data" name="Parametri_ProcedimentoEdilizioNumero_Data" label="Data" format="date">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Larghezza"> Larghezza dell'accesso </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_Larghezza" name="Parametri_Larghezza" label="Larghezza dell'accesso" type="text" autocomplete="off" format="floating"/> m </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="in corrispondenza dell'accesso alla proprietà del fabbricato sito in", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="visibility:visibility", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Proprietà fabbricato </label>
    </div>
  </div>   
  <div class="form-check indent-1">
    <div id="Tassonomia_Proprietario" name="Tassonomia_Proprietario" label="Proprietà fabbricato" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Proprietario1" name="Tassonomia_Proprietario" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Proprietario1"> di proprietà del richiedente </label>
  </div>      
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="Tassonomia_Proprietario2" name="Tassonomia_Proprietario" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_Proprietario2"> di proprietà di <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Tassonomia_Proprietario2_note" name="Tassonomia_Proprietario2_note" label="Altro" mandatory_enabled="#Tassonomia_Proprietario2.checked()">
    </div>
  </div>                                                        
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> che il passo carrabile risulta conforme alle disposizioni del Decreto legislativo 30/04/1992, n. 285 e del Decreto del Presidente della Repubblica 16/12/1992, n. 495 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara2"> che l'area laterale a cui si accede con il passo carrabile è idonea allo stazionamento di uno o più veicoli </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara4"> che manterrà il cartello segnaletico del passo carrabile in perfetta efficienza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara5"> che la larghezza dell'accesso carrabile consente l'accesso dei veicoli senza apportare modifiche alla geometria stradale esistente e che non occorre istituire ulteriori divieti di sosta oltre quello relativo al solo passo carrabile </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="DOC_FOTO"> documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PAS-APE-PLA" name="PAS-APE-PLA" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="PAS-APE-PLA"> planimetria del passo carrabile, delle sue adiacenze e dell'area privata interna dove accedono i veicoli </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div><span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPAS-APE-PLA" name="GLOBO_allegato_cPAS-APE-PLA" obbligatorio="#PAS_APE_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
